
USE COWS
GO

DELETE FROM dbo.LK_MDS_IMPLMTN_NTVL

INSERT INTO dbo.LK_MDS_IMPLMTN_NTVL (EVENT_TYPE_ID, NON_CPE_NTVL_IN_DAY_QTY,	CPE_NTVL_IN_DAY_QTY,	REC_STUS_ID,	CREAT_BY_USER_ID,	MODFD_BY_USER_ID,	MODFD_DT,	CREAT_DT)
SELECT								5,				3,							4,						1,				1,					NULL,				NULL,		GETDATE()
